/******** 1/4 (320px) *SET as percentage to warrant scaling on the mobile devices - Mobile ***************/
@media all and (max-width: 767px) and (min-width: 1px) {
  .debugging.full-desktop, .debugging.medium-desktop, .debugging.tablet, .debugging.mobile { display:none; }
  .debugging.mobile { display:block; }

  #page {
    width: 100%!important;
    margin: 0;
  }

  #branding {
    background-repeat: no-repeat;
    height: auto!important;
    width: 100%;  
    min-height: 165px;
    background-size: cover;
  }

  div#custom_post_widget-9 {
  	display: none;
  }

  div#megaMenu {
  	display: none;
  }


  div#shiftnav-toggle-main {
  	display: block!important;
  }


  #shiftnav-toggle-main a {
  	display: none;
  }

  #secondary { display: none; }

  .singular #content, .left-sidebar.singular #content {
    width: 94%!important;
    padding: 0 3%!important;
    margin: 5% 0 0 0;
  }

  #main #content { margin: 0; }

}